  
  .container.con-nav{
    padding-right: 0;
}  

/* .bs-breadcrumb-section{
	display:none !important;
} */
  button.wp-block-search__button.wp-element-button {
    background: #0D65D9 !important;
    color: #ffffff !important;
}

.sidebar-right {
  padding-top: 190px !important;
}

.content-right {
  padding-top: 170px;
}





#content {
    margin-top: 20px !important;
}



@media (max-width:992px) {
    
      .navbar-nav .nav-item {
    padding-left: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #c0c0c0;
    padding-bottom: 10px;
}

  .navbar-nav .nav-item:last-child{
    border-bottom: none;
    padding-bottom: inherit;
  }

  .navbar-collapse{
    max-height: 550px;
    
    overflow-y: scroll;
  }

    .navbar-collapse::-webkit-scrollbar{
      width: 0;
    }

  .navbar-nav{
        padding-left: 0;
    }

    
    .sidebar-right{
        padding-top: 0 !important;
    }


    
}


